package p2.application.site;

import p2.pao.Pao;
import p2.pao.PaoServer;
import p2.pao.PaoSet;
import p2.util.P2Exception;

public class SiteSetCust extends SiteSet {
    public SiteSetCust(PaoServer paoServer) throws P2Exception {
        super(paoServer);
    }

    @Override
    protected Pao getPaoInstance(PaoSet paoSet) throws P2Exception {
        return new SiteCust(paoSet);
    }
}

